// Zentrale.cpp : implementation file
//

#include "pch.h"
#include "Projekt_Lukas_German.h"
#include "afxdialogex.h"
#include "Zentrale.h"


// Zentrale dialog

IMPLEMENT_DYNAMIC(Zentrale, CDialogEx)

Zentrale::Zentrale(CWnd* pParent /*=nullptr*/)
	: CDialogEx(IDD_DIALOG1, pParent)
{

}

Zentrale::~Zentrale()
{
}

void Zentrale::DoDataExchange(CDataExchange* pDX)
{
	CDialogEx::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(Zentrale, CDialogEx)
	ON_BN_CLICKED(IDC_BUTTON1, &Zentrale::OnBnClickedButton1)
END_MESSAGE_MAP()


// Zentrale message handlers


void Zentrale::OnBnClickedButton1()
{
	//CUnterformular.DoModal();
	// TODO: Add your control notification handler code here
}
